<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000543" xml:lang="de">
   <Header>
      <Title>Abwicklung von Garantien bei Kundenforderungen</Title>
      <Keyword type="header" order="d1e3037534">
         <Level1>Garantie</Level1>
      </Keyword>
      <Keyword type="header" order="d1e3037537">
         <Level1>Garantieabwicklung</Level1>
      </Keyword>
      <Keyword type="header" order="d1e3037540">
         <Level1>Kundenforderung</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle>Garantie bei Kundenforderungen</SectionTitle>
      <Paragraph>Die Garantie bei einer Kundenforderung basiert auf dem Feld <GUIRef href="/baanerp/ts/cmm/tscmm1110m000#tscmm110.tgto" role="groupbox">Zugeordnet zu</GUIRef>, das im Programm <GUIRef href="/baanerp/ts/cmm/tscmm1110m000" role="session">Kundenforderungspositionen (tscmm1110m000)</GUIRef> definiert wird. Bei der auf die Forderungsposition anzuwendenden Garantie kann es sich um eine <GUIRef href="/baanerp/ts/cmm/tscmm1110m000#f.serial.warranty" role="manual">Garantie für den Artikel mit ID-Nummer</GUIRef> oder um eine <GUIRef href="/baanerp/ts/cmm/tscmm1110m000#tscmm110.wrty" role="manual">generelle Garantie</GUIRef> handeln.</Paragraph>
      <GeneralSection>
         <SectionTitle>Generelle Garantie</SectionTitle>
         <Paragraph>Die Forderungskosten können einer <GUIRef href="/baanerp/ts/cmm/tscmm1110m000#f.serial.warranty" role="manual">Garantie für den Artikel mit ID-Nummer</GUIRef> oder einer <GUIRef href="/baanerp/ts/cmm/tscmm1110m000#tscmm110.wrty" role="manual">generellen Garantie</GUIRef> 
            <GUIRef href="/baanerp/ts/cmm/tscmm1110m000#tscmm110.tgto" role="groupbox">zugeordnet</GUIRef> werden. Wenn das Feld <GUIRef href="/baanerp/ts/cmm/tscmm1110m000#tscmm110.tgto" role="groupbox">Zugeordnet zu</GUIRef> auf <GUIRef href="/baanerp/ts/cmm/tscmm1110m000#tscmm110.wrty" role="manual">Generelle Garantie</GUIRef> gesetzt ist, wird die Garantie der <GUIRef href="/baanerp/ts/cmm/tscmm1100m000#tscmm100.cstp" role="manual">Service-Art</GUIRef> der Kundenforderung entnommen, anderenfalls wird die Voreinstellung für die Garantie dem Programm <GUIRef href="/baanerp/ts/cfg/tscfg2100m000" role="session">Artikel mit ID-Nummer (tscfg2100m000)</GUIRef> entnommen.</Paragraph>
         <Paragraph>Wenn der Artikel mit ID-Nummer im Kopf der Kundenforderung nicht angegeben ist, wird die Voreinstellung für die <GUIRef href="/baanerp/ts/cmm/tscmm1110m000#tscmm110.wrty" role="manual">Garantie</GUIRef> dem Programm <GUIRef href="/baanerp/ts/mdm/tsmdm0130m000" role="session">Service-Arten (tsmdm0130m000)</GUIRef> entnommen. Im Programm <GUIRef href="/baanerp/ts/cmm/tscmm1110m000" role="session">Kundenforderungspositionen (tscmm1110m000)</GUIRef> ist das Feld <GUIRef href="/baanerp/ts/cmm/tscmm1110m000#tscmm110.tgto" role="groupbox">Zugeordnet zu</GUIRef> auf <GUIRef href="/baanerp/ts/domains/cmm.cus.tgto#general.warrant" role="option">Generelle Garantie</GUIRef> gesetzt.</Paragraph>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <List>
               <ListItem>Wenn im Programm <GUIRef href="/baanerp/ts/mdm/tsmdm0130m000" role="session">Service-Arten (tsmdm0130m000)</GUIRef> das Kontrollkästchen <GUIRef href="/baanerp/ts/mdm/tsmdm0130m000#tsmdm030.fgwr" role="manual">Generelle Garantie erzwingen</GUIRef> markiert ist, müssen Sie in diesem Programm eine <GUIRef href="/baanerp/ts/mdm/tsmdm0130m000#tsmdm030.gwte" role="groupbox">generelle Garantie</GUIRef> festlegen. Das Feld <GUIRef href="/baanerp/ts/cmm/tscmm1110m000#tscmm110.tgto" role="groupbox">Zugeordnet zu</GUIRef> wird auf <GUIRef href="/baanerp/ts/domains/cmm.cus.tgto#general.warrant" role="option">Generelle Garantie</GUIRef> gesetzt und die generelle Garantie der Service-Art wird in das Programm <GUIRef href="/baanerp/ts/cmm/tscmm1110m000" role="session">Kundenforderungspositionen (tscmm1110m000)</GUIRef> übernommen.</ListItem>
               <ListItem>Wenn der im Programm <GUIRef href="/baanerp/ts/cmm/tscmm1100m000" role="session">Kundenforderungen (tscmm1100m000)</GUIRef> definierte <GUIRef href="/baanerp/ts/cmm/tscmm1100m000#tscmm100.cvtm" role="manual">Deckungsbeginn</GUIRef> nicht in den durch die Felder <GUIRef href="/baanerp/ts/ctm/tsctm5100m000#tsctm500.efdt" role="manual">Gültig ab</GUIRef> und <GUIRef href="/baanerp/ts/ctm/tsctm5100m000#tsctm500.exdt" role="manual">Gültig bis</GUIRef> definierten Gültigkeitszeitraum der im Programm <GUIRef href="/baanerp/ts/ctm/tsctm5100m000" role="session">Generelle Garantien (tsctm5100m000)</GUIRef> definierten <GUIRef href="/baanerp/ts/ctm/tsctm5100m000#tsctm500.gwte" role="manual">generellen Garantie</GUIRef> fällt, wird im Programm <GUIRef href="/baanerp/ts/cmm/tscmm1100m000" role="session">Kundenforderungen (tscmm1100m000)</GUIRef> das Feld <GUIRef href="/baanerp/ts/cmm/tscmm1110m000#tscmm110.tgto" role="groupbox">Zugeordnet zu</GUIRef> auf <GUIRef href="/baanerp/ts/domains/cmm.cus.tgto#general.warrant" role="option">Generelle Garantie</GUIRef> gesetzt, aber die aus dem Programm <GUIRef href="/baanerp/ts/mdm/tsmdm0130m000" role="session">Service-Arten (tsmdm0130m000)</GUIRef> voreingestellte <GUIRef href="/baanerp/ts/soc/tssoc2110m000#tssoc210.wrty" role="manual">Garantie</GUIRef> wird gelöscht.</ListItem>
            </List>
         </Note>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Garantie für Artikel mit ID-Nummer</SectionTitle>
         <Paragraph>Als Voreinstellung für das Programm <GUIRef href="/baanerp/ts/cmm/tscmm1110m000" role="session">Kundenforderungspositionen (tscmm1110m000)</GUIRef> übernimmt LN die für den Artikel mit ID-Nummer im Programm <GUIRef href="/baanerp/ts/cfg/tscfg2100m000" role="session">Artikel mit ID-Nummer (tscfg2100m000)</GUIRef> definierte Garantie. Folgende Szenarien sind möglich:</Paragraph>
         <List>
            <ListItem> LN setzt das Feld <GUIRef href="/baanerp/ts/cmm/tscmm1110m000#tscmm110.tgto" role="groupbox">Zugeordnet zu</GUIRef> auf <GUIRef href="/baanerp/ts/domains/cmm.cus.tgto#warranty" role="option">Garantie für Artikel mit ID-Nummer</GUIRef>, wenn das Kontrollkästchen <GUIRef href="/baanerp/ts/cfg/tscfg2100m000#tscfg200.sswt" role="manual">Garantiebestimmungen für Artikel mit ID-Nummer</GUIRef> markiert ist und das Feld <GUIRef href="/baanerp/ts/cfg/tscfg2100m000#tscfg200.cwte" role="manual">Vorlage</GUIRef> im Programm <GUIRef href="/baanerp/ts/cfg/tscfg2100m000" role="session">Artikel mit ID-Nummer (tscfg2100m000)</GUIRef> einen Eintrag enthält. <GUIRef href="/baanerp/ts/cmm/tscmm1110m000#tscmm110.tgto" role="groupbox">Zugeordnet zu</GUIRef> wird auf <GUIRef href="/baanerp/ts/domains/cmm.cus.tgto#not.applicable" role="option">---</GUIRef> gesetzt, wenn die Garantiebestimmungen abgelaufen sind und keine generelle Garantie greift.</ListItem>
            <ListItem> LN setzt das Feld <GUIRef href="/baanerp/ts/cmm/tscmm1110m000#tscmm110.tgto" role="groupbox">Zugeordnet zu</GUIRef> auf <GUIRef href="/baanerp/ts/domains/cmm.cus.tgto#general.warrant" role="option">Generelle Garantie</GUIRef>, wenn das Kontrollkästchen <GUIRef href="/baanerp/ts/cfg/tscfg2100m000#tscfg200.sswt" role="manual">Garantiebestimmungen für Artikel mit ID-Nummer</GUIRef> nicht markiert ist und das Feld <GUIRef href="/baanerp/ts/cfg/tscfg2100m000#tscfg200.gwte" role="manual">Generelle Garantie</GUIRef> im Programm <GUIRef href="/baanerp/ts/cfg/tscfg2100m000" role="session">Artikel mit ID-Nummer (tscfg2100m000)</GUIRef> einen Eintrag enthält. <GUIRef href="/baanerp/ts/cmm/tscmm1110m000#tscmm110.tgto" role="groupbox">Zugeordnet zu</GUIRef> wird auf <GUIRef href="/baanerp/ts/domains/cmm.cus.tgto#not.applicable" role="option">---</GUIRef> gesetzt, wenn die Garantiebestimmungen abgelaufen sind.</ListItem>
         </List>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <List>
               <ListItem>Wenn im Programm <GUIRef href="/baanerp/ts/cmm/tscmm1100m000" role="session">Kundenforderungen (tscmm1100m000)</GUIRef> eine <Link href="/baanerp/ts/glossary/glossary#ServicType_ts" role="glossary">Service-Art</Link> mit einer <GUIRef href="/baanerp/ts/domains/cmm.cus.tgto#general.warrant" role="option">generellen Garantie</GUIRef> definiert ist, für die das Kontrollkästchen <GUIRef href="/baanerp/ts/mdm/tsmdm0130m000#tsmdm030.fgwr" role="manual">Generelle Garantie erzwingen</GUIRef> markiert ist, wird jede für den Artikel mit ID-Nummer geltende Garantie mit der <GUIRef href="/baanerp/ts/domains/cmm.cus.tgto#general.warrant" role="option">generellen Garantie</GUIRef> aus der Service-Art überschrieben.</ListItem>
               <ListItem>Wenn der im Programm <GUIRef href="/baanerp/ts/cmm/tscmm1100m000" role="session">Kundenforderungen (tscmm1100m000)</GUIRef> definierte <GUIRef href="/baanerp/ts/cmm/tscmm1100m000#tscmm100.cvtm" role="manual">Deckungsbeginn</GUIRef> nicht in den durch die Felder <GUIRef href="/baanerp/ts/ctm/tsctm5100m000#tsctm500.efdt" role="manual">Gültig ab</GUIRef> und <GUIRef href="/baanerp/ts/ctm/tsctm5100m000#tsctm500.exdt" role="manual">Gültig bis</GUIRef> definierten Gültigkeitszeitraum der im Programm <GUIRef href="/baanerp/ts/cfg/tscfg2100m000" role="session">Artikel mit ID-Nummer (tscfg2100m000)</GUIRef> definierten <GUIRef href="/baanerp/ts/cfg/tscfg2100m000#tscfg200.gwte" role="manual">generellen Garantie</GUIRef> fällt, wird im Programm <GUIRef href="/baanerp/ts/cmm/tscmm1110m000" role="session">Kundenforderungspositionen (tscmm1110m000)</GUIRef> das Feld <GUIRef href="/baanerp/ts/cmm/tscmm1110m000#tscmm110.tgto" role="groupbox">Zugeordnet zu</GUIRef> auf <GUIRef href="/baanerp/ts/domains/cmm.cus.tgto#general.warrant" role="option">Generelle Garantie</GUIRef> gesetzt, aber die aus dem Programm <GUIRef href="/baanerp/ts/cfg/tscfg2100m000" role="session">Artikel mit ID-Nummer (tscfg2100m000)</GUIRef> voreingestellte <GUIRef href="/baanerp/ts/cfg/tscfg2100m000#tscfg200.gwte" role="manual">generelle Garantie</GUIRef> wird gelöscht.</ListItem>
            </List>
         </Note>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000013" role="manual">Garantien</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000544" role="manual">Garantieabwicklung bei Service-Aufträgen/Service-Leistungen/Werkstattaufträgen</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>